@charset "utf-8";



h1 {
  color: #585858;  
}

.thrColAbsHdr #container { 
	position: relative; /* la adición de position: relative le permite colocar las dos barras laterales en relación con este contenedor */
	width: 780px;  /* el uso de 20px menos que un ancho completo de 800px da cabida a los bordes del navegador y evita la aparición de una barra de desplazamiento horizontal */
	background-image:url(http://www.lisandroaristi.com/images/fondo_container.jpg);
	margin: 0 auto; /* los márgenes automáticos (conjuntamente con un ancho) centran la página */
	border: 1px solid #000000;
        z-index: 1;
        min-height: 890px;
	text-align: left; /* esto anula text-align: center en el elemento body. */
} 
.thrColAbsHdr #banner {
    background-image: url(../images/lisandro.png);
    z-index: 1;
    position: absolute;
    top: -110px;
    height: 100px;
    width: 780px;
    background-repeat:no-repeat;
 
    
}

.thrColAbsHdr #botonera {
    /*background-image: url(http://www.lisandroaristi.com/images/botones.png);*/
    z-index: 2;
    height: 200px;
    width: 780px;   
    margin-left: -10px;
    margin-right: auto;
    margin-top: 10px;
    
}

.thrColAbsHdr #login {
     position: absolute; 
     top: 550px;     
     float: right;
    
}

.thrColAbsHdr #letra {display:none;}

.thrColAbsHdr #DetalleTemas
{
	/*font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;*/
        font-family:Courier, "Courier New", monospace;
	font-size: 12px;
	margin: 25px;
	/*width: 480px;*/
	text-align: left;
	border-collapse: collapse;
     
}
.thrColAbsHdr #DetalleTemas th
{
	font-family:Courier, "Courier New", monospace;
        font-size: 14px;
	font-weight: normal;
	padding: 12px 15px;
	color: #039;
}
.thrColAbsHdr #DetalleTemas td
{
	padding: 3px 3px;
	color: #2D2D2D;
	/*border-top: 1px solid #e8edff;*/
}
.oce-first
{
	background: #d0dafd;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
}
.thrColAbsHdr #DetalleTemas tr:hover td
{
	color: white;
        background-color:rgba(0,0,0,0.5);
	/*background:#3B3B3B;*/
        z-index: 100;
}

.thrColAbsHdr #DetalleTemas td a {text-decoration: none;
    color: black;}

.thrColAbsHdr #DetalleTemas td a:visited {text-decoration: none;
         color: black;}

.thrColAbsHdr #DetalleTemas td a.advance-link:focus {
	outline: none;
}

.thrColAbsHdr #DetalleTemas td a:hover 
{
	color: white;     
	/*background:#3B3B3B;*/
       
}


/* Sugerencias para barras laterales con posición absoluta con encabezado y pie:
1. Los elementos con posición absoluta (AP) deben recibir un valor superior y lateral, ya sea derecho o izquierdo. (De manera predeterminada, si no se asigna ningún valor superior, el elemento AP comenzará directamente después del último elemento del orden de origen de la página. Esto significa que, si las barras laterales son el primer elemento del #container en el orden de origen del documento, aparecerán en la parte superior del #container aunque no se les asigne un valor superior. No obstante, si posteriormente se trasladan en el orden de origen por cualquier motivo, necesitarán un valor superior para que aparezcan donde usted desea.
2. Los elementos con posición absoluta (AP) se extraen del flujo del documento. Esto significa que los elementos situados alrededor de ellos no saben que existen y no los tienen en cuenta al ocupar su espacio en la página. En consecuencia, sólo deberá utilizar un div AP como columna lateral si está seguro de que el div #mainContent del centro siempre será el que incluya la mayor parte del contenido. Si alguna de las barras laterales incluyera más contenido, la barra lateral superaría la parte inferior del div padre, en este caso también el pie, y no parecería que la barra lateral estuviera contenida.
3. Si se cumplen los requisitos anteriores, las barras laterales con posición absoluta pueden ser una forma sencilla de controlar el orden de origen del documento.
4. Si cambia el orden de origen, el valor superior deberá ser igual a la altura del encabezado, ya que esto hará que las columnas confluyan visualmente con el encabezado.
*/
.thrColAbsHdr #header { 
	height: 60px; /* si está cambiando el orden de origen de las columnas, puede que le interese utilizar una altura en el encabezado que le permita asignar a las columnas un valor superior predecible */
	background-color:transparent;
	padding: 0 10px 0 20px;  /* este relleno coincide con la alineación izquierda de los elementos de los divs que aparecen bajo él. Si se utiliza una imagen en el #header en lugar de texto, es posible que le interese quitar el relleno. */
} 
.thrColAbsHdr #header h1 {
	margin: 0; /* el ajuste en cero del margen del último elemento del div de #header evita la contracción del margen (un espacio inexplicable entre divs). Si el div tiene un borde alrededor, esto no es necesario, ya que también evita la contracción del margen */
	padding: 10px 0; /* el uso de relleno en lugar de margen le permitirá mantener el elemento alejado de los bordes del div */
}
.thrColAbsHdr #sidebar1 {
	position: absolute;
	top: 60px;
	left: -20%;
	width: 40px; /* el ancho real de este div, en navegadores que cumplen los estándares, o el modo de estándares de Internet Explorer, incluirá el relleno y el borde además del ancho */
	/*background: #EBEBEB; /* el color de fondo se mostrará a lo largo de todo el contenido de la columna, pero no más allá */
	padding: 15px 10px 15px 20px; /* el relleno mantiene el contenido del div alejado de los bordes */
}
.thrColAbsHdr #sidebar2 {
	position: absolute;
	top: 460px;
	right: 0;
        /*min-height:700px;*/
	width: 150px; /* el ancho real de este div, en navegadores que cumplen los estándares, o el modo de estándares de Internet Explorer, incluirá el relleno y el borde además del ancho */
	/*background: #EBEBEB; /* el color de fondo se mostrará a lo largo de todo el contenido de la columna, pero no más allá */
	padding: 15px 10px 15px 20px; /* el relleno mantiene el contenido del div alejado de los bordes */
}
.thrColAbsHdr #mainContent { 
    
	margin: 20px 0px; /* los márgenes derecho e izquierdo de este elemento div crean las dos columnas externas de los lados de la página. Con independencia de la cantidad de contenido que incluyan los divs de las barras laterales, permanecerá el espacio de la columna. */
	padding: 10px 10px; /* recuerde que el relleno es el espacio situado dentro del cuadro div y que el margen es el espacio situado fuera del cuadro div */
}


.thrColAbsHdr #view-content {
    width: 760px;
    min-height: 1050px;
    
    
}
.thrColAbsHdr #footer { 
	padding: 0 10px 0 20px; /* este relleno coincide con la alineación izquierda de los elementos de los divs que aparecen por encima de él. */
	position:absolute;
        bottom: 0;
        background-image: url(http://www.lisandroaristi.com/images/botones.png);
        z-index: 2;
        width: 780px;
        height: 35px;
} 

.thrColAbsHdr #footer p {
	margin: 0; /* el ajuste en cero de los márgenes del primer elemento del pie evitará que puedan contraerse los márgenes (un espacio entre divs) */
	padding: 10px 0; /* el relleno de este elemento creará espacio, de la misma forma que lo haría el margen, sin el problema de la contracción de márgenes */
}
.fltrt { /* esta clase puede utilizarse para que un elemento flote en la parte derecha de la página. El elemento flotante debe preceder al elemento junto al que debe aparecer en la página. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* esta clase puede utilizarse para que un elemento flote en la parte izquierda de la página. */
	float: left;
	margin-right: 8px;
}      

.transparente{
    /* background-image: url(http://www.lisandroaristi.com/public/images/opacidad.png);*/
     	 
		/* Theoretically for IE 8 & 9 (more valid) */
	/* ...but not required as filter works too */
	/* should come BEFORE filter */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";

	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=80);

	/* Older than Firefox 0.9 */
	-moz-opacity:0.8;

	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.8;

	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.8;
        /*background-image: url(http://www.lisandroaristi.com/public/images/opacidad.png);*/
      /*  color: #ffffff;  */
      /*  background-color: black;*/
        
}
/*****   Grid zfdatagrid****/

.formTable {
	width: 99%;
}

.subForm {
	margin-bottom: 5px;
	width: 100%;
}

.noRecords {
	padding: 10px;
	text-align: center;
	color: brown;
	font-size: 14px;
}

th a .selected {
	font-weight: bold;
}

.formTitle {
	/*background: #48B1DB url(http://www.lisandroaristi.com/images/bg_helper_button.jpg) repeat-x;*/
	font-size: 11px !important;
	font-weight: bold;
}

form  .element {
	padding: 4px;
	margin: 0;
}

.element ul {
	width: auto !important;
}

form label {
	font-size: 11px;
	display: block;
}

.subtitulo span {
	width: 40px;
	display: block;
	float: left;
}

.subtitulo {
	padding-left: 5px;
	text-indent: 0;
}

.gridLoading {
	background: #F2F2F2 url(../images/ajax-loader.gif) no-repeat center
		center;
	/*border: 1px solid #48B1DB;*/
}

.paginationExport {
	float: left;
	width: 110px;
}

.paginationNumbers {
	float: left;
	text-align: center;
	width: 750px;
}

.massActions {
	background-color: beige;
	text-align: right;
}

.massActions .massSelect {
	display: block;
	float: left;
	padding-top: 2px;
}

.massActions * {
	color: #333;
	text-decoration: none;
}

.massActions input {
	margin-left: 10px;
}

.buttons {
	text-align: center;
	background-color: #DEDEDE;
}

input[type='checkbox'],input[type='radio'] {
	width: 14px !important;
	height: 14px !important;
	border: 0px;
	padding: 0px;
	margin: 2px;
}


#grid .querySupport button {
	border: 1px solid #ddd;
	padding: 1px;
	color:  #55391c;
	font-size: 10px;
	margin-left: 5px;
	margin-right: 5px;
	/*background: #FFF url(http://www.lisandroaristi.com/images/bg_helper_button.jpg);*/
	cursor: pointer;
}

.querySupport {
	/*background: #FFF url(http://www.lisandroaristi.com/images/bg_helper.jpg);*/
}

.querySupport div {
	text-align: right;
}

#newGrid {
	border: 2px solid #333;
}

#newGrid .td {
	border-right: 1px solid #111;
	border-bottom: 1px solid #111;
	background: #fff;
	padding: 4px 4px 4px 8px;
	color: #333;
}

.addRecord {
	text-align: center;
	background-color: #DEDEDE;
	float: left;
}

.addRecord a {
	text-decoration: none;
	font-size: 10px !important;
}

.borders td input[type='checkbox'],td input[type='radio'],td textarea:focus {
	border: 1px solid #666;
	background-color: #f4F4F4;
}

.borders {
	border: 2px solid #043143;
	border-collapse: collapse;
	width: 100%;
}


.semLimites {
	border: 0px;
	padding: 0px;
	margin: 0px;
	height: auto;
}

.borders td.alt2 {
	text-align: center;
	background-color: #DEDEDE;
}

select {
	font-size: 10px;
}

#grid td {
	vertical-align: middle;
	font-size: 10px;
}

.formValue {
	width: 550px;
}

div .element label {
	font-size: 11px;
	font-style: normal;
}

div .element {
	font-style: italic;
	margin-right: 10px;
}

.borders td.esquerda {
	width: 350px;
}

.errors li,.errors {
	color: #FF0000;
}

.errors {
	padding-left: 15;
	margin: 0;
	margin-top: 5px;
}

.formLabel {
	text-align: right;
	display: block;
	margin-right: 10px;
}

.hbar {
	text-align: center;
	background: #FFF url(http://www.lisandroaristi.com/images/hbar.jpg);
	font-variant: small-caps;
}

.hbar div {
	padding: 4px;
	font-weight: bold;
	font-size: 12px;
}

.borders td {
	border: 1px solid #043143;
	text-indent: 5px;
	padding: 4px 0px 4px 0px;
	color: #333;
}

#newGrid td {
	border-right: 1px solid #111;
	border-bottom: 1px solid #111;
	background: #fff;
	padding: 4px 4px 4px 8px;
	color: #333;
}

.borders td.alt,tr.alt  td {
	background: #DEDEDE;
	color: #333;
}

.button {
	padding: 1px;
	border: 1px solid #275DA8;
	width: 98%;
}

.sum {
	border: 0px;
	background-color: #999;
	color: F4F4F4;
}

#center {
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 50px;
}

.barra_tabela {
	background-color: ##043143;
	text-align: center;
}

.barra_tabela input {
	width: 120px !important;
	margin: 4px;
}

.barra_tabela a {
	padding: 2px 2px 2px 2px;
	margin: 2px;
	text-decoration: none;
	color: #333;
}

.barra_tabela a img {
/*	border: 0px solid #48B1DB;*/
	padding: 0px;
	margin: 0px;
	position: relative;
	top: 3px;
}

.topo ul li span {
	font-weight: bold;
}

.topo ul li span * {
	color: #333;
	text-decoration: none;
}

.topo ul li {
	border-bottom: 1px solid orange;
	margin: 2px;
}

.alerta {
	border: 1px solid #003b16;
	padding: 5px;
	margin: 10px;
	text-align: center;
	color: green;
	font-weight: bold;
}

.alerta_red {
	padding: 1px;
	margin: 2px;
	text-align: center;
	color: #DA1609;
}

.tabela_print a {
	border: 0px;
	background-color: #F0E4CC;
	padding: 0px;
	padding-left: 1px;
}

.subtitulo select {
	width: 95%;
	border: 1px solid #AAA;
}

.subtitulo {
	background: #FFFFFF url(http://www.lisandroaristi.com/images/pageoptions2.jpg) repeat-x bottom;
}

.noText span {
	display: none;
}

.noSelect em {
	display: none;
}



.borders th a {
	color: #FFF;
}

.borders th,.elementLabel {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	/*border-right: 1px solid #48B1DB;*/
	/*border-bottom: 2px solid #48B1DB;*/
	text-align: left;
	padding: 3px 6px;
	background: #043143 url(http://www.lisandroaristi.com/images/grid/bg_header.jpg);
}

.input_p {
	border: 1px solid #AAA;
	width: 98%;
}

th a {
	text-decoration: none;
}

.width_33p {
	width: 33%;
}

.width_30 {
	width: 30px;
}

.width_20 {
	width: 20px;
}

.width_50p {
	width: 50%;
}

.width_60p {
	width: 60%;
}

.width_80p {
	width: 90%;
}

.width_40p {
	width: 40%;
}

.width_50 {
	width: 50px;
}

.width_75 {
	width: 75px;
}

.width_150 {
	width: 150px;
}

.width_160 {
	width: 160px;
}

.width_500 {
	width: 640px;
}

.width_400 {
	width: 400px;
}

.width_350 {
	width: 250px;
}

.width_100 {
	width: 100px;
}

.width_80 {
	width: 80px;
}

.width_data {
	width: 80px;
	display: block;
	height: 14px;
	overflow: hidden;
}

.width_120 {
	width: 120px;
}

.width_200 {
	width: 200px;
}

.detailLeft {
	width: 150px;
	font-weight: bold;
	background-color: #DDD;
}

.red {
	background-color: red !important;
}

.green {
	background-color: green !important;
}  
	

/*Menu Bar styling classes*/

.herramienta {
	
	position:absolute;
	font-size:12px;
        font-weight: bold;
        margin-top: 0px;
        margin-left: 400px;
     	
}

ul.MenuBarHorizontal{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
	width: auto;
}
ul.MenuBarActive{
	z-index: 1000;
}
ul.MenuBarHorizontal li{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	position: relative;
	text-align: left;
	cursor: pointer;
	width: 7em;
	float: left;
}
ul.MenuBarHorizontal ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	z-index: 1020;
	cursor: default;
	width: 7.2em;
	position: absolute;
	left: -1000em;
}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible{
	left: auto;
}
ul.MenuBarHorizontal ul li{
	width: 7.2em;
}
ul.MenuBarHorizontal ul ul{
	position: absolute;
	margin: -5% 0 0 95%;
}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible{
	left: auto;
	top: 0;
}
ul.MenuBarHorizontal ul{
	border: 1px solid #CCC;
}
ul.MenuBarHorizontal a{
	display: block;
	cursor: pointer;
	background-color: #EEE;
	padding: 0.5em 0.75em;
	color: #333;
	text-decoration: none;
}
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus{
	background-color: #33C;
	color: #FFF;
}
ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible{
	background-color: #33C;
	color: #FFF;
}
ul.MenuBarHorizontal a.MenuBarItemSubmenu{
	background-image: url(http://www.lisandroaristi.com/css/SpryMenuBarDown.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
ul.MenuBarHorizontal ul a.MenuBarItemSubmenu{
	background-image: url(http://www.lisandroaristi.com/css/SpryMenuBarRight.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
ul.MenuBarHorizontal a.MenuBarItemSubmenuHover{
	background-image: url(http://www.lisandroaristi.com/css/SpryMenuBarDownHover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover{
	background-image: url(http://www.lisandroaristi.com/css/SpryMenuBarRightHover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
ul.MenuBarHorizontal iframe{
	position: absolute;
	z-index: 1010;
}
@media screen, projection{
	ul.MenuBarHorizontal li.MenuBarItemIE{
		display: inline;
		f\loat: left;
		background: #FFF;
	}
}
/*********************/

.button{
	font:15px Calibri, Arial, sans-serif;
	
	/*Configuraciones de la posicion de los botones*/
	text-decoration:none !important;
	cursor:pointer;
	padding:5px 10px;
	white-space:nowrap;
	position: relative;
	
	/* Sombra en el texto */
	text-shadow:1px 1px 0 rgba(0,0,0,0.4);
	
	
	/* Para los navegadores que no soportan multiples fondos */
	background-position:bottom left;
	background-image:url('../images/boton.png');
	
	
	/* Fondos multiples */
	background-position:bottom left, top right, 0 0, 0 0;
	background-clip:border-box;
	
	
	/* bordes redondeados*/
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	
	
	/* sombra en los div */
	-moz-box-shadow:0 0 1px #fff inset;
	-webkit-box-shadow:0 0 1px #fff inset;
	box-shadow:0 0 1px #fff inset;
	
	
	/* propiedad transition */
	-webkit-transition:background-position 1s;
	-moz-transition:background-position 1s;
	transition:background-position 1s;
}

.button:hover{
	
	/* Al pasar el ratï¿½n encima del boton, activara el efecto hover y harï¿½ que la posicion del fondo cambie*/	
	background-position:top left;
	background-position:top left, bottom right, 0 0, 0 0;
}

.button:active{
	/* Moverï¿½ el boton 1px al cliclearlo*/
	bottom:-2px;
}

.button.grande	{ font-size:30px;}
.button.mediano	{ font-size:18px;}
.button.chico	{ font-size:14px;}
.button.min	{ font-size:10px;}


.azul.button{
	color:#FFF !important;
	border:1px solid #84acc3 !important;
	background-color: black;
	
	
	background-image:	url('http://www.lisandroaristi.com/css/boton.png'), url('http://www.lisandroaristi.com/css/boton.png'),
						-moz-radial-gradient(	center bottom, circle,rgba(51,0,0,1) 0,rgba(51,0,0,0) 100px),
						-moz-linear-gradient(#4fbbf7, #3faeeb);

	background-image:	url('http://www.lisandroaristi.com/css/boton.png'), url('http://www.lisandroaristi.com/css/boton.png'),
						-webkit-gradient(	radial, 50% 100%, 0, 50% 100%, 100, from(rgba(51,0,0,1)), to(rgba(51,0,0,0))),
						-webkit-gradient(linear, 0% 0%, 0% 100%, from(black), to(#0982C3));
}
.azul.button:hover{
	background-color:#99C5FF;
	
	background-image:	url('http://www.lisandroaristi.com/css/boton.png'), url('http://www.lisandroaristi.com/css/boton.png'),
						-moz-radial-gradient(	center bottom, circle,rgba(51,0,0,1) 0,rgba(109,217,250,0) 100px),
						-moz-linear-gradient(#63c7fe, #58bef7);
						
	background-image:	url('http://www.lisandroaristi.com/css/boton.png'), url('http://www.lisandroaristi.com/css/boton.png'),
						-webkit-gradient(	radial, 50% 100%, 0, 50% 100%, 100,from(rgba(51,0,0,1)), to(rgba(109,217,250,0))),
						-webkit-gradient(linear, 0% 0%, 0% 100%, from(black), to(#58bef7));
}

.rojo.button{
	color:#FFF !important;
	border:1px solid #bea280 !important;	
	background-color: #EC3232;
	
	background-image:url('http://www.lisandroaristi.com/css/boton.png'), url('http://www.lisandroaristi.com/css/boton.png'), 
	-moz-radial-gradient(center bottom, circle, rgba(232,45,67,1) 0,rgba(232,45,45,0) 100px),
	-moz-linear-gradient(#F9464A, #E12B2F);
	
	background-image:url('http://www.lisandroaristi.com/css/boton.png'), url('http://www.lisandroaristi.com/css/boton.png'), 
	-webkit-gradient(radial, 50% 100%, 0, 50% 100%, 100, from(rgba(232,45,67,1)), to(rgba(232,45,45,0))),
	-webkit-gradient(linear, 0% 0%, 0% 100%, from(#F9464A), to(#E12B2F));
}

.rojo.button:hover{
	background-color:#EC3232;
	
	background-image:url('http://www.lisandroaristi.com/css/boton.png'), url('http://www.lisandroaristi.com/css/boton.png'), 
	-moz-radial-gradient(center bottom, circle, rgba(241,45,67,1) 0,rgba(241,30,30,0) 100px),
	-moz-linear-gradient(#F8585B, #E5383C);
	background-image:url('http://www.lisandroaristi.com/css/boton.png'), url('http://www.lisandroaristi.com/css/boton.png'), 
	-webkit-gradient(radial, 50% 100%, 0, 50% 100%, 100, from(rgba(241,45,67,1)), to(rgba(241,30,30,0))),
	-webkit-gradient(linear, 0% 0%, 0% 100%, from(#F8585B), to(#E5383C));
}

#simplemodal-overlay {background-color:#000; cursor:wait;}

/* Container 

#simplemodal-container {height:460px; width:300px; color:#bbb; background-color:#333; border:4px solid #444; padding:12px;}
#simplemodal-container .simplemodal-data {padding:8px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url(../images/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container h3 {color:#84b8d9;}
*/

#simplemodal-container {height:460px; width:450px; color: white;padding:12px;}
#simplemodal-container .simplemodal-data {padding:8px;}
#simplemodal-container code {  display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:white;}
#simplemodal-container a.modalCloseImg {background:url(../images/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container h3 {color:#84b8d9;}


/* content block 1 */
.mcs_container {position:relative; top:10px; margin:0 0 0 40px; width:360px; height:400px; padding:0 10px; border-top:1px solid #333; border-bottom:1px solid #333;}
.mcs_container .customScrollBox{position:relative; height:100%; overflow:hidden;}
.mcs_container .customScrollBox .container{position:relative; width:340px; top:0; float:left;}
.mcs_container .customScrollBox .content{clear:both;}
.mcs_container .customScrollBox .content p{padding:0 5px; margin:10px 0; color:#fff; font-family:Courier, "Courier New", monospace; /*font-family:Verdana, Geneva, sans-serif;*/ font-size:13px; line-height:20px;}
.mcs_container .customScrollBox .content p.alt{padding:10px 5px; margin:10px 0; color:#fff; font-family:Courier, "Courier New", monospace;/* font-family:Georgia, "Times New Roman", Times, serif;*/ font-size:17px; line-height:19px; color:#999;}
.mcs_container .customScrollBox img{border:5px solid #fff;}
.mcs_container .dragger_container{position:relative; width:2px; height:325px; float:left; margin:40px 0 0 8px; background:#000; cursor:pointer -moz-border-radius:2px; -khtml-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; cursor:s-resize;}
.mcs_container .dragger{position:absolute; width:2px; height:60px; background:#999; text-align:center; line-height:60px; color:#666; overflow:hidden; cursor:pointer; -moz-border-radius:2px; -khtml-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}
.mcs_container .dragger_pressed{position:absolute; width:4px; margin-left:-1px; height:60px; background:#999; text-align:center; line-height:60px; color:#666; overflow:hidden; -moz-border-radius:4px; -khtml-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; cursor:s-resize;}
.mcs_container .scrollUpBtn{position:absolute; display:inline-block; width:14px; height:15px; margin-right:12px; text-decoration:none; right:0; filter:alpha(opacity=20); -moz-opacity:0.20; -khtml-opacity:0.20; opacity:0.20;}
.mcs_container .scrollDownBtn{position:absolute; display:inline-block; width:14px; height:15px; margin-right:12px; text-decoration:none; right:0; filter:alpha(opacity=20); -moz-opacity:0.20; -khtml-opacity:0.20; opacity:0.20;}
.mcs_container .scrollUpBtn{top:16px; background:url(../public/images/mcs_btnUp.png) center center no-repeat;}
.mcs_container .scrollDownBtn{bottom:12px; background:url(http://www.lisandroaristi.com/public/images/mcs_btnDown.png) center center no-repeat;}
.mcs_container .scrollUpBtn:hover,.mcs_container .scrollDownBtn:hover{filter:alpha(opacity=60); -moz-opacity:0.60; -khtml-opacity:0.60; opacity:0.60;}

#loading {
 position: fixed;
 left: 0;
 top: 0;
 bottom: 0;
 width: 100%;
 height: 100%;
 min-height: 100%;
 background-color: white;
 text-align: center;
 filter:alpha(opacity=90);
}
#loadingtext {
 width: 100px;
 height: 100px;
 background-color: #FFF;
 text-align: center; 
 padding: 100px 0 0 0;
 margin: 250px auto 0 auto;
}